{% load static %}

<article class="mb-40 mt-40">
    <div class="pd-10 bg-pink-light">
        <h1 class="text-center"><a style="color:#334d5c;" href="{% url 'contact' %}"><b><i>SAY HELLO</i> </b><span class="emoji-smile"><img src="{% static 'assets/img/svg/say-hello-character.svg' %}" alt="Florisian Floral Design Character" width="100px"/></span> </a></h1>
    </div>
</article>